#imBreadcrumb { width: 656px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 670px; }
#imGroup_2 { width: 670px; }
#imCell_1 { width: 329px; min-height: 318px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 329px; min-height: 318px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 312px;}
#imCell_2 { width: 329px; min-height: 318px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 329px; min-height: 318px; padding: 3px 3px 64px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_3 { width: 670px; height: 15px; }
